@media only screen and (min-width: 1420px)
{
	
	.wp-core-ui .button, .wp-core-ui .button.button-large, .wp-core-ui .button.button-small, input#publish, input#save-post, a.preview{line-height:2 !important;}
	div.error, .login #login_error{position: relative !important;width: 100% !important;margin-left:0px !important;}
}
/*================================================================================================================*/
@media only screen and (min-width: 980px) and (max-width: 1259px)
{
	.span9{width:650px;}
	.span4{width:270px;padding-left:10px;}
	.span5{width:375px;}
	.span12{width:965px;}
	.servicecontainerspan3 .span3{min-height:375px !important;}
	#wplb_wrap .wplb_button{margin-top: 10px;line-height: 23px;}
	.pika-stage img{width:500px !important;}
	.pikachoose{width: 660px !important;margin-left: 0px !important;}
	.topheader .TopHeaderRightCol{width:435px;}
	.topheader .TopHeaderLeftCol{width:530px;}
	/*.menuheader{height:auto;}*/
	.menuheader .menulist li{padding: 5px 7px;}
	.menuheader .menulist li a{font-size:17px;}
	.ContainerLeft {width: 95%;margin: 10px 0 0 20px;}
	.ContainerRight {width: 95%;margin: 10px 0px 10px 0px;}
	.maincontainer{width:95%;}
	.wpcf7 input[type="text"], input[type="email"], textarea{width:75%;}
	.topheader .TopHeaderLeftCol .CallUs span{color:#fff !important;}
	.ContainerLeft .row h3{width:80%;}
	.menu-topnav-container ul{float:none;}
	.menu-secondary-container ul{float:none;}
	.login form {margin-top: 10px !important;margin-left:0px !important;}
	.wp-core-ui .button, .wp-core-ui .button.button-large, .wp-core-ui .button.button-small, input#publish, input#save-post, a.preview{line-height:2 !important;}
	div.error, .login #login_error{position: relative !important;margin-top: -115px !important;width: 100% !important;margin-left:0px !important;}
	
}
/*================================================================================================================*/
@media only screen and (min-width: 768px) and (max-width: 979px)
{
	.pikachoose{width:750px !important;}
	.pika-stage img{height: 380px !important;width: 590px !important;}
	.span9{width:750px;}
	.span3{width:750px;}
	.span4{width:750px;}
	.span5{width:750px;}
	.span12{width:750px;}
	.topheader .TopHeaderRightCol{width:750px;}
	#wplb_wrap .wplb_button{margin-top: 10px;line-height: 23px;}
	.menu-topnav-container ul{float:none;}
	.menuheader .menulist li{padding: 5px 4px; }
	.menuheader .menulist li a{font-size: 13px;}
	.ContainerLeft {width: 97%;margin: 10px 0 0 0px;}
	.ContainerRight {width: 90%;margin: 10px 0px 10px 0px;}
	.maincontainer{width:95%;}
	.ContainerLeft .row h3{float:none;}
	.wpcf7 input[type="text"], input[type="email"], textarea{width:80%;}
	.gallery-grid .container{max-width: 25% !important;}
	.topheader .TopHeaderLeftCol .CallUs span{color:#fff !important;}
	.login form {margin-top: 10px !important;margin-left:0px !important;}
	.wp-core-ui .button, .wp-core-ui .button.button-large, .wp-core-ui .button.button-small, input#publish, input#save-post, a.preview{line-height:2 !important;}
	div.error, .login #login_error{position: relative !important;margin-top: -115px !important;width: 100% !important;margin-left:0px !important;}
	
}
/*================================================================================================================*/
@media only screen and (max-width: 767px)
{
	
}
/*================================================================================================================*/

@media only screen and (min-width: 430px) and (max-width: 767px)
{
	.pikachoose {display:none;}
	.BannerContainer{height:380px;}
	.span9{width:450px;}
	.span3{width:450px;}
	.span4{width:450px;}
	.span5{width:450px;}
	.span12{width:450px;}
	.topheader .TopHeaderRightCol{width:450px;}
	.topheader .TopHeaderLeftCol{width:450px;}
	.menuheader .menulist li{display: block;text-indent: 5px;}
	.menuheader .menulist li a{background: #5f64b8;width: 395px;padding: 5px;font-size: 20px;}
	.menuheader{height: auto;}
	.ContainerLeft {width: 90%;margin: 10px 0 0 20px;}
	.ContainerRight {width: 90%;margin: 10px 0px 10px 0px;}
	.maincontainer{width:90%;}
	.ContainerLeft .row img {width: 370px;height: 190px;float: none;}
	.ContainerLeft .row h3 {width: 100%;padding: 0 0 10px 0px;float: none;}
	.wpcf7 input[type="text"], input[type="email"], textarea{width:100%;}
	.gallery-grid .container{width: 90% !important; max-width:90% !important;}
	#viewCartTable input[type="submit"]{margin-left:0px;}
	a.SimpleEcommCartButtonSecondary{margin-left: -4px;}
	#checkoutShopping select{margin-left:1px;}
	.itemQuantity {width: 25px;margin-left: 3px;}
	#checkoutShopping{float:none;}
	.rowsingle p select{width: 295px;}
	.topheader .TopHeaderLeftCol .CallUs span{color:#fff !important;}
	.menu-secondary-container ul{float:none;padding-left:10px;}
	.menu-topnav-container ul{float:none;padding-left: 10px;}
	.login form {margin-top: 25px !important;width: 330px !important;margin-left:0px !important;}
	.wp-core-ui .button, .wp-core-ui .button.button-large, .wp-core-ui .button.button-small, input#publish, input#save-post, a.preview{line-height:2 !important;}
	div.error, .login #login_error{position: relative !important;margin-top: -115px !important;width: 100% !important;margin-left:0px !important;}
}

/*================================================================================================================*/
@media only screen and (max-width:479px){
	p{text-align:justify;}
	.BannerContainer {width: 100%;height: 420px;}
	.menuheader{height: auto;min-height:40px;}
	.menuheader .menulist li{display: block;padding: 5px 45px; text-indent: 5px;}
	.pikachoose {display:none;}
	.topheader .TopHeaderRightCol{width:275px !important;text-align: center;}
	.menuheader .menulist li a{background: #5f64b8;width: 250px;padding: 5px;font-size: 18px;margin-left: -43px;}
	.topheader .TopRightContainer span input[type="text"]{margin-left:0px;}
	.topheader .TopRightContainer{line-height:0px;margin-bottom:10px;}
	.topheader .TopHeaderLeftCol{width:275px;}
	.image_thumb img{width:90px;}
	..Logo{background:none;}
	.footcontainer{width:0px;}
	.span12 {width: 275px;margin: 0px auto;}
	.span12 .bannercontent{width:285px}
	.span9{width: 280px;}
	.span3{width: 275px;margin-top: 20px;}
	.span4{width:275px;}
	.span5{width: 270px;}
	.ColContent{padding-right: 0px;width: 265px;}
	.copyrightcontainer .CopyRight{font-size: 13px;width: 275px;}
	.copyrightcontainer .social {margin-right: 50px;}
	.maincontainer {margin: 10px;padding: 10px;width: 90%;}
	.ContainerLeft{width: 90%;margin: 10px 0 0 0px;padding: 0px;}
	.ContainerRight {width: 90%;margin: 10px 0px 10px 0px;padding: 0px;}
	.ContainerLeft .row img{width: 250px;float: none;}
	.ContainerLeft .row h3{float: none;width: 100%;padding: 10px 0 10px 0px;}
	.wpcf7 input[type="text"], input[type="email"], textarea{width:100%;}
	.wpcf7 input[type="submit"] {width: 30%;float: right;}
	.wpcf7 div.wpcf7-validation-errors{	display:none !important;}
	.gallery-grid .container{width: 90% !important; max-width:90% !important;}
	.SimpleEcommCartButtonPrimary{font-size: 10px !important;}
	#checkoutShopping{float:none;}
	#viewCartTable td{line-height: 14px !important;}
	#viewCartTable td, #viewCartTable th{font-size: 11px;}
	.itemQuantity{width: 20px;margin-left: 7px;}
	#viewCartTable input[type="submit"]{margin-left:0px;}
	a.SimpleEcommCartButtonSecondary{margin-left:-4px;}
	#checkoutShopping select{margin-left:1px;}
	.topheader .TopHeaderLeftCol .CallUs span{color:#fff !important;}
	#wplb_main{min-width: inherit;}	
	#wplb_main form {display:inline-block;float:left;}
	.menu-secondary-container ul{float:none;padding-left:10px;}
	div.error, .login #login_error{background:transparent;margin-top: -100px !important;width: 80% !important;margin-left: 20px !important;}
	.menu-topnav-container ul{float:none;padding-left: 10px;}
	.login form{margin-top: -10px !important;width: 215px !important; margin-left:11px !important;}
	.wp-core-ui .button, .wp-core-ui .button.button-large, .wp-core-ui .button.button-small, input#publish, input#save-post, a.preview{line-height:2 !important;}
.footcontainer .footTitle{font-size:24px;}


}

